Make the new Support Vector Machines models available to the BiodiversityLab and

ScalableDataMining VREs

Dec 22, 2017 04:53 PM - Gianpaolo Coro

Status: Closed Start date: Dec 22, 2017

Priority: Normal Due date:  

Assignee: Paolo Scarponi % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Processing   

Infrastructure: Production   

Description

The following (completely new) algorithms will substitute the previous SVM processes for which I found several bugs:

Support Vector Machines Modelling

Support Vector Machines Projector

They are already available in the RPrototypingLab and should be made available to the BiodiversityLab and ScalableDataMining

VREs.

History

#1 - Jan 08, 2018 04:08 PM - Paolo Scarponi

- Status changed from New to In Progress

- % Done changed from 0 to 50

The models are now available in BiodiversityLab, as for the ScalableDataMining environment I would ask @roberto.cirillo@isti.cnr.it to copy the

resources in such VRE. Can you do this using your duplication script?

#2 - Jan 08, 2018 04:28 PM - Roberto Cirillo

The resources have been added to the ScalableDataMining VRE as requested

#3 - Jan 08, 2018 04:33 PM - Paolo Scarponi

Thank you @roberto.cirillo@isti.cnr.it, now the two algorithms are available on both the requested VREs.

#4 - Jan 08, 2018 04:33 PM - Paolo Scarponi

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
